Subject: Time Struct
From: [email-masked] (Keet / Foxbird)

22 Mar 1998 13:46:02 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Is there any tm_gmtoff definition in the time struct? If not, is there any
way to get that value? Is there any chance it will be added in the near
future, if it isn't already in there? Did the time bug I reported about the
middle of B18 ever get fixed in b19? (the one having to do with DST.. it
seems to offset about an hour during that period). Thanks in advance,

- Greg

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".